{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/style.css'%}">

    {% block meta %}
    {% endblock meta %}
    </head>
    <body>
        <div class="header">
          <nav class="navbar navbar-light">
            <a class="navbar-brand" href="/">Basyira Sabita</a>
            <form class="form-inline">
              <a class="btn btn-sm btn-secondary btn1" type="button" href="/">Daftar kegiatan</a>
            </form>
          </nav>
        </div>
    {% block content %}
    {% endblock content %}
        <div class="footer">
            <div class="row">
                <div class="col kontak">
                    <h5>Contact Me!</h5>
                </div>
            <div class="col d-flex justify-content-right sosmed1">
                <div class="col d-flex justify-content-space-evenly sosmed">
                    <a href="https://instagram.com/basyirasabita">
                       <img src="{% static 'images/198px-Instagram_logo_2016.svg.png' %}" width="35" height="35">
                    </a>
                </div>
                <div class="col d-flex justify-content-space-evenly sosmed">
                    <a href="https://gitlab.com/basyira.sabita">
                        <img src="{% static 'images/gitlablogo.png'%}" width="35" height="35">
                    </a>
                </div>
                <div class="col d-flex justify-content-space-evenly sosmed">
                    <a href="https://linkedin.com">
                        <img src="{% static 'images/iconfinder_square-linkedin_317725 (1) 1.png' %}" width="35" height="35">
                    </a>
                </div>
            </div>
            </div>
        </div>
    
        <!-- Optional JavaScript -->
    `   <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </body>
</html>